Error when upgrading to the last version

Hello,

tried today to upgrade CyberPanel with the below command
sh <(curl https://raw.githubusercontent.com/usmannasir/cyberpanel/stable/preUpgrade.sh || wget -O - https://raw.githubusercontent.com/usmannasir/cyberpanel/stable/preUpgrade.sh)

and all I’ve got was
_mysql.connection.query(self, query)
MySQLdb._exceptions.OperationalError: (1050, “Table ‘websiteFunctions_remotebackupconfig’ already exists”)
above command failed…

resulting in

Give us some info…

Replying to my own message a simple reboot of the server restored my CyberPanel functionality and last version looks also good!

when i am trying to update again thought i had the same error and losing web panel connectivity.
Another reboot, another solved issue!

regards,

michael

i have same error and had server rebooted but the result is still same :frowning:

at least… as free user… you should solve the bug by your self

developer are very busy to fix “premium addon” that requested by someone here
of course they pay for it

so if you need support… sent request with premium support :smiley:
if not… just sit tight until they finish work on premium request :smiley:

This is not true. You should not expect premium support as a free user. But in the forum you often get help and hints from other free users. Every posted problem helps!

and… mention 1 bugs thats fixed after bug of phpmyadmin ?
update always about premium not free feature

fix the bucks first then fix the bug

Hi friend, regarding your error, you could try (with your own risk though,) delete table “websiteFunctions_remotebackupconfig” through phpMyAdmin then run the script.
backup is always recommended

Any alternative for CyberPanel??